Subject: More on getting Bash 2 working under Emacs
From: [email-masked] (Guy Gascoigne - Piggford)

1 Dec 1997 15:50:54 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: <[email-masked]>, [email-masked]

On getting to work today I find that I don't get the strange ^M behaviour
using my bash and emacs here that I get at home.  As far as I know these
two systems should be the same as far as Emacs and the Cygnus stuff is
concerned so I obviously have some more delving to do.  Very strange,
either way it does mean that as fas as this machine is concerned bash 2,
with case-insensitive completion an globing is working under emacs.  Now
all I have to do is get it working at home.

Guy

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".